/* Reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,nav,section{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;vertical-align:baseline}article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}body{line-height:1}a img{border:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}table,td,th{vertical-align:middle}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}button::-moz-focus-inner{border:0}

a
{
	color: #ff377c;
}

p
{
	margin-bottom: 10px;
}

h1
{
	font-size: 20px;
	margin-bottom: 5px;
	font-weight: bold;
}

h2
{
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: bold;
}

img {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);
}

/* Showcase
-------------*/
#showcase {
	height: 637px;
}
.showcase-slide {
	display: none;
}
#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 470px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */
.showcase
{
	position: relative;
	margin: 80px auto 0 auto;
}

.right-errow-shadow {
	width: 36px;
	height: 29px;
	background: url('../images/hp-errows-shadow.png');
	position: absolute;
	z-index: 5;
	top: 390px;
	right: 100px;	
}

.left-errow-shadow {
	width: 36px;
	height: 29px;
	background: url('../images/hp-errows-shadow-left.png');
	position: absolute;
	z-index: 5;
	top: 390px;
	left: 70px;	
}

	.showcase-content-container
	{
		background-color: none;
	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('../images/hp-errows.png');
		width: 36px;
		height: 36px;
		bottom: 270px;
		cursor: pointer;
		z-index: 999;
	}
	
	.showcase-arrow-previous
	{
		left: 70px;
	}
	
	.showcase-arrow-next
	{
		right: 100px;
		background-position: 0 -37px;
	}
	
	/* Content */
	.showcase-content
	{
		background-color: none;
		text-align: center;
	}
	
.showcase-content .text-content {
	width: 283px;
	height: 180px;
	position: absolute;
	top: 220px;
	left: 150px;
	z-index: 100;
	color: #fff;
	font-size: 14px;
	text-align: right;
}

.showcase-content .text-content p {
	margin: none;
}

.showcase-content .text-content a { 	/* main styling in line 376 with a similar link */
	font-size: 12px;
	position: absolute;
	top: 170px;
	left: 0px;
}
		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('../images/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			background-color: none;
			color: #000;
			text-align: left;
			padding: 5px 8px;
			background-image: url(../images/white-opacity-80.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
			color: #000;
			padding: 8px 15px;
			text-align: left;
			position: absolute;
			bottom: 10px; left: 10px; right: 10px;
			display: none;
			background-image: url(../images/white-opacity-80.png);
		}
		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 10px;
	}
	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		margin-top: 10px;
		text-align: center;
	}
	
		.showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 12px;
			color: #444444;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #fff;
		}
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{
		background-color: none;
	}
	
	.showcase-thumbnail-wrapper
	{
		overflow: hidden;
	}
		
		.showcase-thumbnail
		{
			height: 153px;
			cursor: pointer;
			position: relative;
						opacity: 0.6;
			filter:alpha(opacity=60);
		}
		
			.showcase-thumbnail-caption
			{
				position: absolute;
				bottom: 2px;
				padding-left: 10px;
				padding-bottom: 5px;
			}
			
			.showcase-thumbnail-content
			{
				padding: 10px;
				text-align: center;
				padding-top: 25px;
			}
			
			.showcase-thumbnail-cover
			{
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
			}
		
		.showcase-thumbnail:hover
		{

		}
		
			.showcase-thumbnail:hover .showcase-thumbnail-cover
			{
				display: none;
			}
		
		.showcase-thumbnail.active
		{
			opacity: 1;
			filter:alpha(opacity=100);
		}
		
			.showcase-thumbnail.active .showcase-thumbnail-cover
			{
				display: none;
			}
	
	.showcase-thumbnail-wrapper-horizontal
	{

	}
	
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{

		}
	
	.showcase-thumbnail-wrapper-vertical
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
		{
			margin-bottom: 10px;
		}
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
		padding: 7px;
		cursor: pointer;
	}
	
	.showcase-thumbnail-button-backward
	{
		padding-bottom: 0px;
		padding-right: 0px;
	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-repeat: no-repeat;
			display: block;
			width: 17px;
			height: 17px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
		{
			background-position: 0 -51px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -51px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
		{
			background-position: 0 -34px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -34px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-position: 0 -17px;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px -17px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
			background-position: 0 0;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px 0;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}



/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}

/* about -----------------------------------------------------------------*/
.showcase {
	position: relative;
}

.about {
	width: 320px;
	height: 99px;
	background: url('../images/about-bg.png') top right no-repeat;
	padding: 29px 0 0 0;
	position: absolute;
	top: 0;
	left: 130px;
	z-index: 999;
}

.about p {
	font-size: 13px;
	margin: 0 0 10px 0;
	font-weight: bold;
}

.about a, .showcase-content .text-content a { 	/* the text-content a styling is related to line 108 */
	width: 43px;
	height: 15px;
	font-size: 12px;
	background: url('../images/about-a-bg.png');
	color: #fff;
	padding: 0 3px 0 0;
	float: left;
}

/*-----------------------------------------------------------------*/
.menu {
	max-width: 1100px;
	height: 33px;
	clear: both;
	margin: 12px 23px 80px 0;
}

.menu {
	margin: 12px 23px 0 0\9;		/* E 7 & 8 */
}